This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 866026 - [abrt] rhythmbox-2.97-1.fc17: strlen: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.97-1.fc17: strlen: Process /usr/bin/rhythmbox was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:90b2271347f3e90c58fb2e3b553...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-13 07:01 EDT by René Harder Olsen
Modified: 2013-07-31 17:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:09:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.77 KB, text/plain)
2012-10-13 07:01 EDT, René Harder Olsen
no flags Details
File: environ (1.40 KB, text/plain)
2012-10-13 07:01 EDT, René Harder Olsen
no flags Details
File: backtrace (60.07 KB, text/plain)
2012-10-13 07:01 EDT, René Harder Olsen
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-13 07:01 EDT, René Harder Olsen
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-13 07:01 EDT, René Harder Olsen
no flags Details
File: maps (112.84 KB, text/plain)
2012-10-13 07:01 EDT, René Harder Olsen
no flags Details
File: dso_list (25.55 KB, text/plain)
2012-10-13 07:01 EDT, René Harder Olsen
no flags Details
File: var_log_messages (393 bytes, text/plain)
2012-10-13 07:01 EDT, René Harder Olsen
no flags Details
File: open_fds (1.50 KB, text/plain)
2012-10-13 07:01 EDT, René Harder Olsen
no flags Details

  None (edit)
Description René Harder Olsen 2012-10-13 07:01:24 EDT
Version-Release number of selected component:
rhythmbox-2.97-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        rhythmbox '/run/user/rene/gvfs/gphoto2-montering p\xc3\xa5 usb%3A002,008/store_00020002/Eminem We Made You (Single Version).mp3'
crash_function: strlen
kernel:         3.6.1-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 strlen at ../sysdeps/x86_64/strlen.S:43
: #1 g_strdup at gstrfuncs.c:355
: #2 value_collect_string at gvaluetypes.c:293
: #3 g_object_set_valist at gobject.c:1937
: #4 g_object_set at gobject.c:2053
: #5 rb_entry_view_string_cell_data_func at rb-entry-view.c:1055
: #6 apply_cell_attributes at gtkcellarea.c:1284
: #7 g_hash_table_foreach at ghash.c:1524
: #8 gtk_cell_area_real_apply_attributes at gtkcellarea.c:1313
: #9 gtk_cell_area_box_apply_attributes at gtkcellareabox.c:1317
Comment 1 René Harder Olsen 2012-10-13 07:01:28 EDT
Created attachment 626489 [details]
File: core_backtrace
Comment 2 René Harder Olsen 2012-10-13 07:01:30 EDT
Created attachment 626490 [details]
File: environ
Comment 3 René Harder Olsen 2012-10-13 07:01:32 EDT
Created attachment 626491 [details]
File: backtrace
Comment 4 René Harder Olsen 2012-10-13 07:01:34 EDT
Created attachment 626492 [details]
File: limits
Comment 5 René Harder Olsen 2012-10-13 07:01:36 EDT
Created attachment 626493 [details]
File: cgroup
Comment 6 René Harder Olsen 2012-10-13 07:01:38 EDT
Created attachment 626494 [details]
File: maps
Comment 7 René Harder Olsen 2012-10-13 07:01:40 EDT
Created attachment 626495 [details]
File: dso_list
Comment 8 René Harder Olsen 2012-10-13 07:01:42 EDT
Created attachment 626496 [details]
File: var_log_messages
Comment 9 René Harder Olsen 2012-10-13 07:01:44 EDT
Created attachment 626497 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 16:46:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 17:09:32 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.